{
  "navigationBarTitleText": "排行榜",
  "usingComponents": {
    "payment-rank": "/pagesA/crm/statisticalFrom/paymentRank/paymentRank",
    "deal-rank": "/pagesA/crm/statisticalFrom/personRank/personRank",
    "customer-add-rank": "/pagesA/crm/statisticalFrom/customerAddRank/customerAddRank",
    "customer-follow-rank": "/pagesA/crm/statisticalFrom/customerFollowRank/customerFollowRank"
  }
}